@font-face {
    font-family: 'Satoshi';
    src: url('../fonts/Satoshi-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Satoshi-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
.heading-13{
    font-family: 'Satoshi';
    font-size: 13px;
    line-height: 21px;
    font-weight: 700;
    color: gray;
}
.heading-18{
    font-family: 'Satoshi';
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    color: rgb(11, 39, 107);
}
.heading-21{
    font-family: 'Satoshi';
    font-size: 21px;
    line-height: 24px;
    font-weight: 700;
    color: rgb(11, 39, 107);
}
.tag-color{
    font-family: 'Satoshi';
    font-size: 14px;
    font-weight: 400;
    color: #616161;
}
.paragraph-16{
    font-family: 'Satoshi';
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: #000;
}
.feature-post{
    background-color: rgb(239, 243, 255);
}
.blog-filter-button{
    background-color: #0b276b;color: #fff !important;bottom:28px;border-radius: 0 25px 25px 0;box-shadow: 0 10px 15px rgba(0, 0, 0, .5);left:0;z-index:1031;writing-mode:horizontal-tb;transition: letter-spacing 0.3s ease, background-color 0.3s ease;
}

.hr-color{
    border: 0;
    border-top: 2px solid #0B276B;
    opacity: 1; 
}

.border-bottom-2px{
    border-bottom: 2px solid #0B276B !important;
}

.blog-filter-button:hover{
    background-color: #0b276b;
    letter-spacing: 1.5px;
}

.latest-blog-post-img{
    height:160px;object-fit:cover;object-position: top;
}

.black-olive {
    color: #3B3B3B !important;
}

.header-footer-bg {
    background-color: #F6F7F9 !important;
    opacity: 0.95;
}

.logo {
    width: 150px;
    height: 30px;
}

@media (max-width: 768px) {
    .logo {
        width: 100px;
        height: 30px;
    }
}

@media (max-width: 991.98px) {
    .sticky-category{
        position: sticky;
        top: 72px;
        z-index: 999;
        background-color: #fff !important;
        padding-top: 10px;
        padding-bottom: 5px;
        margin-bottom: 15px;
    }
}